Free LibrariesIFrame Shortcode WordPress Plugin CDN

Allows the insertion of code to display an external webpage within an iframe. Requires PHP 5.3 or later. [ more... ]